motoSpecPropertiesEditorPage_page_title=Motorola specific
motoSpecPropertiesEditorPage_section_title=Motorola Specific Properties
motoSpecPropertiesEditorPage_section_description=Motorola specific JAD properties can be specified on this page
    
nokiaSpecPropertiesEditorPage_page_title=Nokia specific
nokiaSpecPropertiesEditorPage_section_title=Nokia Specific Properties
nokiaSpecPropertiesEditorPage_section_description=Nokia specific JAD properties can be specified on this page    
